Vulnerabilities (CVE)

Vendor filter

Microsoft Subscribe

Product filter

Windows 7 Subscribe

Filter

1150 total CVE
CVE Vendors Products Updated CVSS
CVE-2014-1817 1 Microsoft 9 Windows Rt 8.1, Windows 8, Windows Server 2008 and 6 more 2019-05-20 9.3
usp10.dll in Uniscribe (aka the Unicode Script Processor) in Microsoft Windows Server 2003 SP2, Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, Windows RT Gold and...
CVE-2019-0734 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-20 9.3
An elevation of privilege vulnerability exists in Microsoft Windows when a man-in-the-middle attacker is able to successfully decode and replace authentication request using Kerberos, allowing an attacker to be validated as an Administrator.The...
CVE-2019-0758 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-20 4.3
An information disclosure vulnerability exists when the Windows GDI component improperly discloses the contents of its memory, aka 'Windows GDI Information Disclosure Vulnerability'. This CVE ID is unique from CVE-2019-0882, CVE-2019-0961.
CVE-2016-3237 1 Microsoft 8 Windows Server 2008, Windows 10, Windows 7 and 5 more 2019-05-20 6.8
Kerberos in Microsoft Windows Vista SP2; Windows Server 2008 SP2 and R2 SP1; Windows 7 SP1; Windows 8.1; Windows Server 2012 Gold and R2; Windows RT 8.1; and Windows 10 Gold, 1511, and 1607 allows man-in-the-middle attackers to bypass...
CVE-2019-0936 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-20 7.2
An elevation of privilege vulnerability exists in Microsoft Windows when Windows fails to properly handle certain symbolic links, aka 'Windows Elevation of Privilege Vulnerability'. This CVE ID is unique from CVE-2019-0734.
CVE-2019-0863 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-20 7.2
An elevation of privilege vulnerability exists in the way Windows Error Reporting (WER) handles files, aka 'Windows Error Reporting Elevation of Privilege Vulnerability'.
CVE-2014-1818 1 Microsoft 9 Windows Rt 8.1, Windows 8, Windows Server 2008 and 6 more 2019-05-17 9.3
GDI+ in Microsoft Windows Server 2003 SP2, Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, Windows RT Gold and 8.1, Office 2007 SP3 and 2010 SP1 and SP2, Live Meeting...
CVE-2016-0007 1 Microsoft 9 Windows Rt 8.1, Windows 8, Windows Server 2008 and 6 more 2019-05-17 6.9
The sandbox implementation in Microsoft Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, Windows RT Gold and 8.1, and Windows 10 Gold and 1511 mishandles reparse...
CVE-2016-0006 1 Microsoft 9 Windows Rt 8.1, Windows 8, Windows Server 2008 and 6 more 2019-05-17 6.9
The sandbox implementation in Microsoft Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, Windows RT Gold and 8.1, and Windows 10 Gold and 1511 mishandles reparse...
CVE-2015-6104 1 Microsoft 9 Windows Rt 8.1, Windows 8, Windows Server 2008 and 6 more 2019-05-17 9.3
The Adobe Type Manager Library in Microsoft Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, Windows RT Gold and 8.1, and Windows 10 Gold and 1511 allows remote...
CVE-2015-6103 1 Microsoft 9 Windows Rt 8.1, Windows 8, Windows Server 2008 and 6 more 2019-05-17 9.3
The Adobe Type Manager Library in Microsoft Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, Windows RT Gold and 8.1, and Windows 10 Gold and 1511 allows remote...
CVE-2016-0015 1 Microsoft 7 Windows 8, Windows Server 2008, Windows 10 and 4 more 2019-05-17 9.3
DirectShow in Microsoft Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8, Windows 8.1, Windows Server 2012 Gold and R2, and Windows 10 Gold and 1511 allows remote attackers to execute arbitrary code via a crafted...
CVE-2019-0882 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 4.3
An information disclosure vulnerability exists when the Windows GDI component improperly discloses the contents of its memory, aka 'Windows GDI Information Disclosure Vulnerability'. This CVE ID is unique from CVE-2019-0758, CVE-2019-0961.
CVE-2019-0881 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 7.2
An elevation of privilege vulnerability exists when the Windows Kernel improperly handles key enumeration, aka 'Windows Kernel Elevation of Privilege Vulnerability'.
CVE-2019-0885 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 9.3
A remote code execution vulnerability exists when Microsoft Windows OLE fails to properly validate user input, aka 'Windows OLE Remote Code Execution Vulnerability'.
CVE-2019-0889 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 9.3
A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory, aka 'Jet Database Engine Remote Code Execution Vulnerability'. This CVE ID is unique from CVE-2019-0890, CVE-2019-0891,...
CVE-2019-0890 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 9.3
A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory, aka 'Jet Database Engine Remote Code Execution Vulnerability'. This CVE ID is unique from CVE-2019-0889, CVE-2019-0891,...
CVE-2019-0891 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 9.3
A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory, aka 'Jet Database Engine Remote Code Execution Vulnerability'. This CVE ID is unique from CVE-2019-0889, CVE-2019-0890,...
CVE-2019-0893 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 9.3
A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory, aka 'Jet Database Engine Remote Code Execution Vulnerability'. This CVE ID is unique from CVE-2019-0889, CVE-2019-0890,...
CVE-2019-0894 1 Microsoft 8 Windows 10, Windows 7, Windows 8.1 and 5 more 2019-05-17 9.3
A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory, aka 'Jet Database Engine Remote Code Execution Vulnerability'. This CVE ID is unique from CVE-2019-0889, CVE-2019-0890,...